<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <!-- Data Table-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <!-- link js và css -->
    <link rel="stylesheet" href="style.css">
    <script src="index.js"></script>
</head>

<body>
    <!-- navbar -->
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-orange fixed-top">
        <div class="container-fluid">
            <div class="row w-100">
                <div class="col-12">
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item">
                                <a class="nav-link" href="#"><b>Trang chủ</b></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#combo"><b>Combo</b></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#pizza"><b>Loại Pizza</b></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#order"><b>Gửi đơn hàng</b></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <!-- content -->
    <div class="container" style="padding: 120px 0 50px 0">
        <div class="row">
            <div class="col-sm-12">
                <!-- 2. Slogan & Slider -->
                <div class="row">
                    <!-- Slogan -->
                    <div class="col-sm-12 orange">
                        <h1><b>PIZZA 365</b></h1>
                        <p style="font-style: italic">Truly italian!</p>
                    </div>
                    <!-- Slider -->
                    <div class="col-sm-12">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                            </ol>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="images/1.jpg" alt="First slide" />
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="images/2.jpg" alt="Second slide" />
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="images/3.jpg" alt="Third slide" />
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="images/4.jpg" alt="Four slide" />
                                </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                                data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                                data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                    <!-- tại sao lại pizza 365 -->
                    <div class="col-sm-12 text-center p-4 orange mt-4">
                        <h2><b class="p-2 border-bottom orange">Tại sao lại Pizza 365</b></h2>
                    </div>

                    <!-- giới thiệu nhà hàng -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-3 p-4 bg-lightgoldenrodyellow text-dark border-orange">
                                <h3 class="p-2">Đa dạng</h3>
                                <h6 class="p-2">Số lượng pizza đa dạng. Có đầy đủ các loại pizza đang hot nhất hiện nay.
                                </h6>
                            </div>
                            <div class="col-sm-3 p-4 bg-yellow text-dark border-orange">
                                <h3 class="p-2">Chất lượng</h3>
                                <h6 class="p-2">Nguyên liệu sạch 100%, rõ nguồn gốc, qui trình chế biến đảm bảo vệ
                                    sinh an toàn thực phẩm.</h6>
                            </div>
                            <div class="col-sm-3 p-4 bg-lightsalmon text-dark border-orange">
                                <h3 class="p-2">Hương vị</h3>
                                <h6 class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza
                                    365.</h6>
                            </div>
                            <div class="col-sm-3 p-4 bg-orange text-dark border-orange">
                                <h3 class="p-2">Dịch vụ</h3>
                                <h6 class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh
                                    chất lượng, tân tiến. </h6>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- combo pizza -->
                <div id="combo" class="row">
                    <!-- tiêu đề -->
                    <div class="col-sm-12 text-center orange p-4 mt-4">
                        <h2><b class="p-1 border-bottom">Chọn size pizza</b></h2>
                        <p><span class="p-2">Hãy combo pizza phù hợp với nhu cầu của bạn.</span></p>
                    </div>
                    <!-- cảnh báo combo -->
                    <div class="col-sm-12 d-flex justify-content-center ">
                        <div class="row text-center">
                            <h4 class="text-danger mt-3 text-hide combo-danger"><b>Quí khách hãy chọn combo!</b></h4>
                        </div>
                    </div>
                    <!-- Combo -->
                    <div class="col-sm-12">
                        <div class="row combo">
                        </div>
                    </div>

                </div>
                <!-- chọn loại pizza -->
                <div id="pizza" class="row">
                    <!-- tiêu đề -->
                    <div class="col-sm-12 text-center orange p-4 mt-4">
                        <h2><b class="p-2 border-bottom">Chọn loại Pizza</b></h2>
                    </div>
                    <!-- cảnh báo combo -->
                    <div class="col-sm-12 d-flex justify-content-center ">
                        <div class="row text-center">
                            <h4 class="text-danger mt-3 text-hide combo-danger"><b>Quí khách hãy chọn loại pizza!</b>
                            </h4>
                        </div>
                    </div>
                    <!-- loại pizza -->
                    <div class="col-sm-12">
                        <div class="row pizza-type">
                        </div>
                    </div>
                </div>
                <!-- chọn đồ uống -->
                <div id="drink" class="row">
                    <!-- tiêu đề -->
                    <div class="col-sm-12 text-center orange p-4 mt-4">
                        <h2><b class="p-2 border-bottom">Chọn đồ uống</b></h2>
                    </div>
                    <!-- loại pizza -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-12">
                                <h6 class="text-danger text-hide combo-danger"><b>bạn hãy chọn nước uống!</b></h6>
                            </div>
                            <div class="col-sm-12">
                                <select id="input-select" type="text" class="form-control">
                                    <option value="none">Tất cả loại nước uống</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- thông tin đơn đàng -->
                <div id="order" class="row">
                    <!-- tiêu đề -->
                    <div class="col-sm-12 text-center orange p-4 mt-4">
                        <h2><b class="p-2 border-bottom">Gửi đơn hàng</b></h2>
                    </div>
                    <!-- form nhập thông tin đơn hàng -->
                    <div class="col-sm-12 p-2 jumbotron">
                        <div class="row">
                            <div class="col-sm-12 form-user">
                                <div class="form-group">
                                    <label for="inp-fullname">Tên</label>
                                    <input type="text" class="form-control bg-white" id="inp-fullname"
                                        placeholder="Nhập tên" />
                                    <p class="text-danger text-hide">Quí khách hãy nhập tên là chữ!</p>
                                </div>
                                <div class="form-group">
                                    <label for="inp-email">Email</label>
                                    <input type="text" class="form-control bg-white" id="inp-email"
                                        placeholder="Nhập Email" />
                                    <p class="text-danger text-hide">Quí khách nhập email chưa đúng!</p>
                                </div>
                                <div class="form-group">
                                    <label for="inp-dien-thoai">Số điện thoại</label>
                                    <input type="text" class="form-control" id="inp-dien-thoai"
                                        placeholder="Nhập số điện thoại" />
                                    <p class="text-danger text-hide">số điện thoại phải là số và có 10 số!</p>
                                </div>
                                <div class="form-group">
                                    <label for="inp-dia-chi">Địa chỉ</label>
                                    <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ" />
                                    <p class="text-danger text-hide">Quí khách chưa nhập địa chỉ!</p>
                                </div>
                                <div class="form-group">
                                    <label for="inp-voucher">Mã giảm giá</label>
                                    <input type="text" class="form-control" id="inp-voucher"
                                        placeholder="Nhập mã giảm giá" />

                                </div>
                                <div class="form-group">
                                    <label for="inp-message">Lời nhắn</label>
                                    <input type="text" class="form-control" id="inp-message"
                                        placeholder="Nhập lời nhắn" />
                                </div>
                                <button type="button" class="btn bg-orange w-100 btn-send"><b>Gửi</b></button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- modal combo pizza -->
                <div id="modal-combo" class=" modal border border-danger text-danger" tabindex="-1" role="dialog">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h3 class="modal-title"><b>Thông báo</b></h3>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <h5><b>Bạn chưa chọn size combo.</b></h5>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- modal loại pizza -->
                <div id="modal-pizza" class="modal border border-danger text-danger" tabindex="-1" role="dialog">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h3 class="modal-title"><b>Thông báo</b></h3>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <h5><b>Bạn chưa chọn loại pizza.</b></h5>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- modal đồ uống -->
                <div id="modal-drink" class="modal border border-danger text-danger" tabindex="-1" role="dialog">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h3 class="modal-title"><b>Thông báo</b></h3>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <h5><b>Bạn chưa chọn loại đồ uống.</b></h5>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- modal order check -->
    <div class="container-fluid">
        <div id="order-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
                        <button class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <label for="inp-fullname-order">Họ và tên</label>
                                </div>
                                <div class="col-sm-12">
                                    <input type="text" id="inp-fullname-order" class="form-control bg-light" value=""
                                        readonly>
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <label for="inp-sdt">Số điện thoại</label>
                                </div>
                                <div class="col-sm-12">
                                    <input type="text" id="inp-sdt" class="form-control bg-light" value="" readonly>
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <label for="inp-dia-chi-order">Địa chỉ</label>
                                </div>
                                <div class="col-sm-12">
                                    <input type="text" id="inp-dia-chi-order" class="form-control bg-light" value=""
                                        readonly>
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <label for="inp-loi-nhan-order">Lời nhắn</label>
                                </div>
                                <div class="col-sm-12">
                                    <input type="text" id="inp-loi-nhan-order" class="form-control bg-light" value=""
                                        readonly>
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <label for="inp-ma-giam-gia">Mã giãm giá</label>
                                </div>
                                <div class="col-sm-12">
                                    <input type="text" id="inp-ma-giam-gia" class="form-control bg-light" value=""
                                        readonly>
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <label for="inp-info-detail">Thông tin chi tiết</label>
                                </div>
                                <div class="col-sm-12">
                                    <textarea type="text" style="height: 200px;" id="inp-thong-tin-chi-tiet"
                                        class="form-control bg-light" value="" readonly></textarea>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-danger" id="btn-cancel" data-dismiss="modal">Quay
                            lại</button>
                        <button class="btn btn-warning" id="btn-create-order">Tạo đơn</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- modal order id -->
    <div class="container-fluid">
        <div id="modal-order-id" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content border-order bg-orange bg-orange">
                    <div class="modal-body">
                        <form>
                            <div class="row form-group">
                                <div class="col-sm-12">
                                    <h4><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b>
                                    </h4>
                                </div>
                                <div class="col-sm-3">
                                    <label for="inp-orderid">
                                        <h5><b>Mã đơn hàng</b></h5>
                                    </label>
                                </div>
                                <div class="col-sm-9">
                                    <input type="text" id="inp-orderid" class="form-control bg-light" value="" readonly>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer -->
    <div class="container-fluid bg-orange p-5">
        <div class="row text-center">
            <div class="col-sm-12">
                <h4 class="m-2"><b>Footer</b></h4>
                <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
                <div class="m-2">
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
                <h6><b>Powered by DEVCAMP</b></h6>
            </div>
        </div>
    </div>
</body>

</html>